Stop using scientific notation in dashboards
Closed, ResolvedPublic1 Story Points

Description

The Shiny dashboards use scientific notation for some reason. Work out how to stop that.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds claimed this task.
Ironholds added a project: Discovery.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2015, 10:37 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.May 23 2015, 5:43 AM
Ironholds edited a custom field.May 26 2015, 7:07 PM
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Ironholds moved this task from In progress to Done on the Discovery-Analysis (Current work) board.
Deskana closed this task as Resolved.Jun 4 2015, 1:07 PM
Deskana added a subscriber: Deskana.